body
{
	font-family : arial, sans-serif, helvetica;
	background : #ffffff;
	color : black;
	margin : 25px 25px 25px 210px;
	
	width: 775px;
}

p
{
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 1em;
	margin-top : 0.1em;
	text-align : justify;
}
	
h1, h2, h3, h4
{
	margin-left : 0px;
	margin-right : 0px;
	font-family : arial, sans-serif, helvetica;
	font-weight : bold;
	color : navy ;
	text-align : left;
}

h1
{
	font-size : x-large;
	margin-top : 1em;
	margin-bottom : 1em;
	font-style : italic;
}

h1.title
{
	font-style : normal;
	font-size: xx-large;
	margin-left : -200px;
	margin-top : 0em;
	margin-bottom : 0em;
	width : 200px;
	padding : 0px;
	float : left;
}

h1.title a:link,
h1.title a:visited
{
	color : navy;
	text-decoration: none;
}

h1.title a:active
{
	color : red;
}

h2
{
	font-size : medium;
	margin-left : -200px;
	margin-top : 0em;
	margin-bottom : 0em;
	width : 200px;
	padding : 0px;
	float : left;
}

h3
{
	font-size : small;
	margin-bottom : 0.5em;
	margin-top : 0.5em;
}

h4
{
	font-size : small;
	font-weight : lighter;
	margin-top : 0.3em;
	margin-bottom : 0.3em;
}

small, sup, sub
{
	font-size : smaller;
}

#header
{
	font-family : arial, sans-serif, helvetica;
	font-size : small;
	font-weight : bold;
	color : black;
	background-color : #ffff33;
	margin-top : 2px;
	margin-left : 0px;
	margin-right : 0px;
	padding : 0.2em 0px 0.2em 10px;
	border : #ffffff;
}

.greek
{
	font-family : symbol, Symbol, math; 
}

.clear
{
	float : none;
	clear : both;
}

.figure p
{
	font-family : arial, sans-serif, helvetica;
	font-size : small;
	font-style : italic;
	color : black;
	text-align : left;
	padding : 0px;

	margin-left : -200px;
	width : 200px;
	float : left;
}

.figure img,
.figure applet
{
	display: block;
	margin: 1em auto;
}

.figure table
{
	margin: 1em auto;
}

/*
.CAPTION
{
	font-family : arial, sans-serif, helvetica;
	font-size : small;
	font-style : italic;
	color : black;
	margin-left : 2px;
	text-align : left;
	padding : 0px;
}
*/

th
{
	font-family : arial, sans-serif, helvetica;
	font-size : 10pt;
	font-weight : bold;
	color : black;
}

table.color th
{
	background-color : #ffff33;
}

.topleft
{
	text-align : left;
	vertical-align :top;
}

td
{
	font-family : arial, sans-serif, helvetica;
	font-size : 10pt;
	color : black;
}

table.color td
{
	background-color : #ffff99;
}

td.centered
{
	text-align : center;
	vertical-align : middle;
}


dl
{
	list-style : inside;
}

hr
{
	margin-left : 5px;
	margin-right : 5px;
}

hr.tall
{
	margin-left : -195px;
	margin-right : 5px;
}

li
{
	font-weight : normal;
}

li.bold
{
	margin-top : 0.5em;
	font-weight : bold
}

a:link
{
	color : blue;
}

a:hover
{
	color : blue;
	background-color : #ffff99;
}

a:visited
{
	color : navy;
}

img
{
	vertical-align : bottom;
}

div.menu a:link
{
	color : blue;
	background-color : #ffff99;
}

div.menu a:hover
{
	background-color : #ffff33;
}

div.menu a:visited
{
	color : navy;
}

/* more */

dt.blueline
{
	font-family : arial, helvetica, sans-serif;
	color : navy;
	font-weight : bold;
	margin-top : 1em;
	margin-bottom : 0.2em;
}

dd.blueline
{
	border-left : medium solid navy;
	text-align : justify;
	padding-left : 0.5em;
}

dt.bluebox
{
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : navy;
	color : white;
	padding : 0.3em 0.5em;
	margin-top : 1em;
	margin-bottom : 0px;
}

dd.bluebox
{
	border : thin solid navy;
	font-family : arial, helvetica, sans-serif;
	text-align : justify;
	padding : 0.3em 0.5em;
	background-color : #ccffff;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 1.2em;
}

dt.yellowbox
{
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #ffff33;
	color : black;
	padding : 0.3em 0.5em;
	margin-top : 1em;
	margin-bottom : 0px;
}

dd.yellowbox
{
	border : thin solid #ffff33;
	font-family : arial, helvetica, sans-serif;
	text-align : justify;
	padding : 0.3em 0.5em;
	background-color : #ffffcc;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 1.2em;
}

dt.unibox
{
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background-color : #f0daae;
	color : black;
	padding : 0.3em 0.5em;
	margin-top : 1em;
	margin-bottom : 0px;
}

dd.unibox
{
	border : thin solid #f0daae;
	font-family : arial, helvetica, sans-serif;
	text-align : justify;
	padding : 0.3em 0.5em;
	background-color : #f9e7c1;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 1.2em;
}

ul li
{
	list-style : url(images/bullet_circle.png) circle;
}

ul ul li
{
	list-style : url(images/bullet_disc.png) disc;
}

ul ul ul li
{
	list-style : url(images/bullet_dash.png) square;
}

ul ul ul ul li
{
	list-style : url(images/bullet_star.png) circle;
}

.disc li
{
	list-style : url(images/bullet_disc.png) disc;
}

.circle li
{
	list-style : url(images/bullet_circle.png) circle;
}

.star li
{
	list-style : url(images/bullet_star.png);
}

.hand li
{
	list-style-image : url(images/bullet_hand.png);
}

.dash li
{
	list-style-image : url(images/bullet_dash.png);
}

.triangle li
{
	list-style-image : url(images/bullet_triangle.png);
}

.arrow li
{
	list-style-image : url(images/bullet_arrow.png);
}

ul ol li
{
	list-style : decimal;
	margin-left : 0px;
}

ul ul ol li
{
	list-style : decimal;
	margin-left : 0px;
}

ul ul ul ol li
{
	list-style : decimal;
	margin-left : 0px;
}

.notice
{
	text-align: center;
	font-size: small;
	color: #800;
}

.outdated
{
	text-decoration: line-through;
	color: #555;
}
